ISCS#FEP - Feature #3302
Status: Resolved
Priority: Normal
Assignee: a0
Category:

Target version: 3.1.4_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/02/2024
01/02/2024
100%

0.00 hour
0.00 hour

Description
History

#1 - 01/09/2024 11:19 AM - 00 [

- Status changed from New to Resolved
#2 - 01/09/2024 05:20 PM -00 0
4.000000000ccTvOOnnaon
5.000000000

#3 - 01/10/2024 04:44 PM - zhenyu yu

- Description updated
